@charset "gb2312";
#dir_main {
	width:950px;



padding-left, padding-right:10px;
	border:1px solid #E3E3E3;
	margin-top:5px;
	text-align: left;
}
#dir_main h2 {
	color: #0099FF;
	font-size: 13px;
	margin-top: 3px;
	margin-bottom: 3px;
}
#dir_tp li a {
	background-image: url(images/an.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	padding-left: 13px;
	display: block;
	float: left;
	border: 1px dashed #cccccc;
	padding-top: 2px;
	padding-bottom: 2px;
	width: 140px;
}
#dir_tp li a:hover {
	border:1px dashed #0099FF;
}
#dir_left2 li {
	margin-bottom: 2px;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #cccccc;
	background-image: url(images/dot_f.gif);
	background-repeat: no-repeat;
	padding-left: 8px;
	background-position: 0px 7px;
}
#dir_left2 ul {
	margin-right: 5px;
	margin-left: 5px;
}

#dir_buttons {
	margin-bottom: 10px;
	padding: 5px;
	border: 1px dotted #CCCCCC;
}
#dir_card img {
	float: left;
}
#dir_card {
	height: 100px;
	margin-bottom: 5px;
	padding: 3px;
	border: 1px dashed #cccccc;
}
#dir_card_right {
	width: 170px;
	float: right;
}
#dir_tag {
}
#dir_tag a {
	color: #0099FF;
	display: inline;
	margin-right: 10px;
	text-align: center;
	padding: 3px;
}
#dir_tag a:hover {
	color: #FFFFFF;
	background-color: #0099FF;
}

#dir_right li {
	background-image: url(images/dot-vielet.JPG);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 8px;
}
#biz_sorting {
	padding: 10px;
	border: 1px dashed #cccccc;
	margin-top: 5px;
	margin-bottom: 5px;
}
#biz_sort {
	color: #0066FF;
	font-weight: bold;
	margin-right: 10px;
}
.dir_list_box {
	padding: 0px;
	margin-bottom: 8px;
	margin-right: 0px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #cccccc;
}
.dir_list_box1 {
	padding: 0px;
	margin-bottom: 0px;
	width: 600px;
}
.row{
height:12px; 
width:100%;
}
.company{
float:left;
height:18px; 
width:2%; 
margin-top:2px;
}
.website{
float:left;
height:18px;
 width:42%;
 word-wrap:break-word;
 word-break:keep-all;
}
.row_top{
height:12px; 
width:100%;
 margin-left:16px; 
 font-weight:bold  ;
}
.district{
float:left; 
height:18px;
width:18%
}
.type{
float:left;
height:18px; 
width:20%	
}
.row_list_bottom{
clear:both;
 margin:0px;
  padding:0px;
}
.date{
	float:left;
	height:18px;
	 width:13%
}
.dir_list_bottom {
	background-repeat: no-repeat;
	height: 0px;
	margin: 0px;
	padding: 0px;
}
.dir_list_body {
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	height: 130px;
	border: 1px solid #cccccc;
}
.dir_list_left {
	width: 460px;
	float: left;
}
.dir_list_right {
	float: right;
	width: 100px;
	text-align: center;
}
.dir_list_right img {
	padding: 2px;
	border: 2px solid #D9D9D9;
}
.dir_list_bold {
	font-weight: bold;
	color: #666666;
	width: 70px;
	float: left;
}
.dir_list_left h2 a {
	color: #0066FF;
	font-size: 13px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-transform: capitalize;
	text-decoration: underline;
}
.dir_list_left .biz_li {
	margin-bottom: 3px;
	padding-left: 2px;
	font-size: 11px;
	clear: both;
}
.dir_list_left #biz_ul2 {
	margin-top: 5px;
	margin-bottom: 5px;
	clear: both;
}


.dir_top {
width:100%;
height:18px;
margin-bottom:2px;
}



#dir_left {
	width:68%;
	float:left;
	text-align:left;
}
.dir_list_top {
	line-height: 0px;
	margin: 0px;
	padding: 0px;
}

#dir_right {
	width:30%;
	float:left;
	text-align:left;
	padding-left: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cccccc;

}
#dir_left1 {
	height: 230px;
}

.vip_list {
	width:104px;
	float:left;
	text-align:center;
	margin-right:5px;
	font-weight:bold;
	border:1px dashed #cccccc;
	margin-bottom:5px;
	font-size:10px;
	height: 90px;
}
.c_left {
	height: 100px;
	width: 80px;
	float: left;
	margin-right: 10px;
}
.c_right {
	width: 210px;
	float: right;
	height: 100px;
}
#dir_left1 {
	float: left;
	width: 48%;
	border: 1px solid #cccccc;
	padding: 5px;
	margin-right: 10px;
	margin-top: 10px;
}
#dir_left1 h3 {
	margin-top: 3px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	font-size: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#dir_left2 {
	float: left;
	width: 32%;
	border: 1px solid #cccccc;
	padding: 5px;
	margin-right: 10px;
	margin-top: 10px;
	text-align:left;
	height:200px;
}
#dir_left2 h3 {
	margin-top: 3px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	font-size: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

#dir_right1 {
	float: left;
	width: 49%;
}

.vip_img {
	padding:2px;
	width:100px;
	height:85px;
}
.company_list {
border-bottom:1px solid #cccccc;
height:120px;
margin-bottom:10px;
width:95%;
clear:both;}
#class_body2 {
	padding: 10px;
	margin-top: 10px;
	border: 1px solid #cccccc;
}
#class_body2 h1 {
	font-size: 18px;
	color: #FF0000;
	margin-bottom: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #cccccc;
	padding-bottom: 5px;
	font-weight: bold;
	height: 30px;
}
#class_img {
	width: 100px;
	float: right;
	margin: 10px;
}
#class_body2 h2 {
	font-size: 13px;
	height: 20px;
	padding-top: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-image: url(images/an.gif);
	background-repeat: no-repeat;
	background-position: 0px 8px;
	padding-left: 15px;
}
.class_li {
	height: 20px;
	margin-bottom: 3px;
}
#class_top {
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-top: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #568BBC;
	background-image: url(images/dot-vielet.JPG);
	background-repeat: no-repeat;
	background-position: 0px 10px;
}
#class_ad {
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
	border: 1px dotted #cccccc;
	padding: 10px;
}

#class_body {
	line-height: 130%;
}
#class_tips {
	color: #999999;
	margin-bottom: 10px;
}
#class_contact {
	padding: 3px;
	border: 1px dashed #cccccc;
	margin-bottom: 10px;
}
#class_body p {
	margin-left: 0px;
	line-height: 130%;
	margin-bottom: 5px;
}
#biz_box_right {
	float: right;
	width: 36%;
	margin-left: 10px;
}
#biz_form #form1 {
	font-size: 12px;
	color: #999999;
	margin: 0px;
	padding: 0px;
}
.biz_li_left {
	width: 120px;
	float: left;
	display: block;
}
#biz_form table {
	font-size: 12px;
	color: #666666;
	border: 1px solid #cccccc;
}
.biz_coupon {
	margin-bottom: 3px;
	padding-bottom: 3px;
}
#biz_comment {
	padding-right: 5px;
	padding-left: 5px;
}




#biz_logo {
	text-align: center;
	padding: 10px;
	margin-bottom: 10px;
	border:1px solid #cccccc;
	vertical-align: middle;
}
.biz_share {
	text-align: center;
	padding-top: 3px;
	padding-bottom: 3px;
	border: 1px solid #cccccc;
	margin-top: 10px;
}
#biz_intro {
	height: 150px;
	overflow-y: scroll;

}

#biz_ul {
	text-align: left;
	padding-left: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
}

#biz_layout h1 {
	color: #FF0000;
	margin-top: 15px;
	margin-bottom: 15px;
	font-size: 20px;
}
#biz_nav span {
	margin-right: 15px;
}
#biz_nav a {
	color: red;
	text-decoration: underline;
}
.font_red {
	color: #FF0000;
}

#biz_layout {
	border: 1px solid #DFDFDF;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 5px;
	padding-bottom: 10px;
}
#biz_nav {
	margin-top: 10px;
	margin-bottom: 10px;
	background-image: url(images/icons/tag_blue.jpg);
	background-repeat: no-repeat;
	padding-left: 20px;
}
#biz_box_left h2 {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 12px;
	background-image: url(images/an.gif);
	background-repeat: no-repeat;
	background-position: 3px 4px;
	padding-left: 18px;
	color: #FF3300;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000000;
	padding-bottom: 3px;
}
.biz_coupon_title {
	height: 25px;
	margin-top: 3px;
	margin-bottom: 3px;
}
.font_red2 {
	color: #CC3300;
}
.biz_li_right {
}
.reviews_author {
}


#biz_box_left li {
	margin-bottom: 3px;
}
#biz_box {
	padding: 10px;
	border: 1px solid #E1E1E1;
	margin-top: 10px;
	margin-bottom: 10px;
	height: 100%;
}
#biz_promotion h2 {
	font-size: 13px;
	margin-bottom: 5px;
	color: #FF3300;
}
#biz_promotion li {
	margin-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #cccccc;
	padding-bottom: 4px;
	background-image: url(images/question1.gif);
	background-repeat: no-repeat;
	padding-left: 15px;
}
#biz_reviews {
	height: 80px;
	overflow: scroll;
}
.reviews_list {
	border: 1px solid #CCCCCC;
	margin-top: 5px;
	margin-bottom: 10px;
}
.reviews_author {
	text-align: left;
	background-color: #E3E3E3;
	height: 20px;
}
.biz_commentauthor {
	width: 400px;
	float: left;
	padding-left: 5px;
}
.reviews_answer {
	padding-left: 5px;
	padding-bottom: 5px;
}

.reviews_content {
	margin-bottom: 3px;
	padding-left: 5px;
}
#biz_promotion {
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px solid #cccccc;
	clear: both;
	padding: 10px;
}

#biz_box_left {
	width: 60%;
	float: left;
	border: 1px solid #cccccc;
	padding-right: 10px;
	padding-left: 10px;
}
.biz_p {
	margin-bottom: 10px;
	font-size: 10px;
	color: #000000;
	font-weight: normal;
}

#biz_subtitle {
	margin-left: 40px;
	font-weight: normal;
}
#biz_subtitle a {
	color: #0000FF;
}

#biz_submit_left {
	float: left;
	width: 430px;
}
#biz_submit {
	margin-top: 5px;
	margin-bottom: 5px;
	height: 30px;
	border: 1px dashed #cccccc;
	padding: 10px;
}
.biz_p input {
	width: 300px;
	border: 1px solid #000000;
	margin-top: 2px;
}
.biz_p select {
	width: 300px;
	border: 1px solid #000000;
}
#submit_button input{
	height: 25px;
	border: 1px dashed #FF3300;
	background-color: #FFFFFF;
	color: #FF3300;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
	margin-left: 3px;
}
#biz_sorting .ask_sort a {
	height: 20px;
	border: 1px dashed #0066FF;
	padding-right: 8px;
	padding-left: 8px;
	color: #0066FF;
	margin-right: 10px;
}
#biz_sorting .ask_sort a:hover {
	height: 20px;
	border: 1px dashed #FF3300;
	padding-right: 8px;
	padding-left: 8px;
	color: #0066FF;
	margin-right: 10px;
}
#biz_home_box {
	margin-top: 5px;
	margin-bottom: 5px;
	height: 340px;
	overflow-y: scroll;
	overflow-x:none;
	border:1px solid #10A55A;
	margin-top:0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-left: 0px;
	
	margin-right: 0px;

}
#biz_user {
	padding: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
	border: 1px dashed #5996C6;
}
#biz_post a {
	color: #FFFFFF;
	text-decoration: underline;
	font-size: 13px;
}
#biz_post a:hover {
	color: #000000;
	background-color: #FFFFFF;
}

#biz_post2 a {
	color: #000000;
	text-decoration: underline;
	font-size: 13px;
}
#biz_post2 a:hover {
	color: #FFFFFF;
	background-color: #000000;
}


#biz_user a {
	color: #CC0000;
}
#biz_user a:hover {
	color: #FFFFFF;
	background-color: #CC0000;
}
.biz_username {
	font-size: 13px;
	font-weight: bold;
	color: #0066FF;
	text-transform: capitalize;
}

#biz_submit h2 {
	font-size: 16px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	color: #3188E7;
}
#biz_a a {
	font-size: 10px;
	color: #FF0000;
	text-decoration: underline;
}
#dirnav_left {
	width: 300px;
	float: left;
	height: 25px;
}
#dirnav_right {
	float: right;
	width: 450px;
	height: 25px;
	text-align: right;
	padding-right: 5px;
}
#dirnav_right a {
	display: block;
	float: left;
	height: 25px;
	padding-right: 5px;
	padding-left: 5px;
	margin-right: 5px;
	line-height: 25px;
	color: #FFFFFF;
	border: 1px solid #FFFFFF;
	width:80px;
	text-align:center;
}

#dirnav_right a:hover {
border:1px solid #000000;
color:#000000;
}
.directory_left {
	text-align: left;
	border: 1px solid #036A35;
	padding-top: 0px;
	padding-bottom: 8px;
	background-color: #EEFDF5;
}
.directory_left h2 {
	height: 22px;
	background-color: #10A55A;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-left: 36px;
	color: #FFF;
	font-weight: bold;
	line-height: 22px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #016833;
	font-size:13px;
}
.directory_left #dir_cf {
	background-image: url(images/icon/classified.gif);
	background-repeat: no-repeat;
	background-position: 5px;
}
.directory_left #dir_tc {
	background-image: url(images/icon/taxicard.gif);
	background-repeat: no-repeat;
	background-position: 5px;
}


.directory_left .dir_submenu {
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 10px;
}
.directory_left .dir_submenu li {
	height: 20px;
	line-height: 20px;
}

.directory_left #dir_yp {
	background-image: url(images/icon/yellow_page.gif);
	background-repeat: no-repeat;
	background-position: 5px;
}
.dir_toph2 {
	padding:5px;
	padding-left:10px;
	border:1px solid #10A55A;
	margin-bottom:0px;
	height:17px;
	background-color:#10A55A;
	}